### Property

# WebKit2WebExtension DOMRange:common-ancestor-container

unstable since: 4.0

#### Declaration

    property common-ancestor-container: WebKit2WebExtension.DOMNode [ read ]

#### Description

No description available.

Type: | `WebKitDOMNode`
Available since: | 4.0

Getter method | `webkit_dom_range_get_common_ancestor_container()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no